### Virtual Method

# EDataBook BookBackend impl_dup_view_indices

#### Declaration [src]

    EBookIndices*
    impl_dup_view_indices (
      EBookBackend* backend,
      gsize view_id
    )

#### Description [src]

Retrieve indexes into an alphabet for contacts in the “manual query” view; default implementation returns value set by e_book_backend_set_view_indices(). Since: 3.50.

#### Parameters

`view_id`

  Type: `gsize`

  No description available.

#### Return value

Type: `EBookIndices`

No description available.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.